=== debian/control ===
Source: python-test-stages
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click (>> 8),
 python3-packaging,
 python3-parse-stages,
 python3-pyparsing (>> 3),
 python3-setuptools (>> 61),
 python3-utf8-locale,
Standards-Version: 4.6.2
Homepage: https://gitlab.com/ppentchev/test-stages
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/test-stages.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/test-stages

Package: python3-test-stages
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-click (>> 8),
 python3-packaging,
 python3-parse-stages,
 python3-pyparsing (>> 3),
 python3-utf8-locale,
Description: Run tests in groups, stopping on errors - Python library
 The `test-stages` library provides command-line tools that wrap
 Python test environment runners such as Tox or Nox,
 invoking them so as the various tests are run in parallel, in groups,
 as specified on the command line. This allows the fastest tests to be run
 first, and the slower ones to only be started if it makes sense (e.g. if
 tools like ruff or flake8 did not uncover any trivial syntax errors).
 .
 The `tox-stages` tool runs Tox with the specified groups of test
 environments, stopping if any of the tests in a group should fail.
 This allows quick static check tools like e.g. `ruff` to stop
 the testing process early, and also allows scenarios like running
 all the static check tools before the package's unit or functional
 tests to avoid unnecessary failures on simple errors.
 .
 The syntax for grouping the test environments to be run is described in
 the `parse-stages` library's documentation.
 .
 This package provides the Python 3.x test_stages module.
 the tox-stages command-line executable.

Package: tox-stages
Section: devel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-test-stages (= ${binary:Version}),
 tox,
Description: Run Tox tests in groups, stopping on errors
 The `test-stages` library provides command-line tools that wrap
 Python test environment runners such as Tox or Nox,
 invoking them so as the various tests are run in parallel, in groups,
 as specified on the command line. This allows the fastest tests to be run
 first, and the slower ones to only be started if it makes sense (e.g. if
 tools like ruff or flake8 did not uncover any trivial syntax errors).
 .
 The `tox-stages` tool runs Tox with the specified groups of test
 environments, stopping if any of the tests in a group should fail.
 This allows quick static check tools like e.g. `ruff` to stop
 the testing process early, and also allows scenarios like running
 all the static check tools before the package's unit or functional
 tests to avoid unnecessary failures on simple errors.
 .
 The syntax for grouping the test environments to be run is described in
 the `parse-stages` library's documentation.
 .
 This package provides the tox-stages command-line executable.
