=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=test_stages

D=	$(CURDIR)/debian

%:
	dh '$@' --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p -- '$D/tox-stages/usr/bin'
	mv -- '$D/python3-test-stages/usr/bin/tox-stages' '$D/tox-stages/usr/bin/'
	rmdir -- '$D/python3-test-stages/usr/bin'
