## python-test-stages 0.1.2

=== debian/changelog ===
python-test-stages (0.1.2-1) unstable; urgency=medium

  * Do not look for an OpenPGP signature on PyPI.
  * Add a trivial git-buildpackage config file.
  * New upstream version:
    - update the version constraints on the package dependencies
    - reflect upstream's switch from setuptools to hatchling for
      the PEP 517 build

 -- Peter Pentchev <roam@debian.org>  Sun, 02 Jul 2023 01:32:19 +0300
