=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-click (>> 8),
+ python3-distlib (>> 0.3.6),
+ python3-hatchling,
+ python3-hatch-requirements-txt,
  python3-packaging,
  python3-parse-stages,
  python3-pyparsing (>> 3),
- python3-setuptools (>> 61),
- python3-utf8-locale,
+ python3-utf8-locale (>> 1),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/ppentchev/test-stages
 Rules-Requires-Root: no
@@ -26,10 +28,11 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-click (>> 8),
+ python3-distlib (>> 0.3.6),
  python3-packaging,
  python3-parse-stages,
  python3-pyparsing (>> 3),
- python3-utf8-locale,
+ python3-utf8-locale (>> 1),
 Description: Run tests in groups, stopping on errors - Python library
  The `test-stages` library provides command-line tools that wrap
  Python test environment runners such as Tox or Nox,
