## python-test-stages 0.1.6

=== debian/changelog ===
python-test-stages (0.1.6-1) unstable; urgency=medium

  * New upstream release:
    - update debian/tests/control for the new unit tests path

 -- Peter Pentchev <roam@debian.org>  Fri, 09 Feb 2024 19:34:11 +0200

python-test-stages (0.1.5-1) unstable; urgency=medium

  * Point the watch file at the Ringlet homepage and once again check
    OpenPGP signatures.
  * Drop the python3-distlib dependency, the upstream source dropped it
    back in version 0.1.3.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Fri, 19 Jan 2024 22:32:44 +0200

python-test-stages (0.1.4-1) unstable; urgency=medium

  * Update the build infrastructure to version 1 of the dpkg build API:
    - drop the implied "Rules-Requires-Root: no" declaration
    - include default.mk for completeness
  * New upstream release:
    - use the upstream manual page for tox-stages

 -- Peter Pentchev <roam@debian.org>  Thu, 19 Oct 2023 23:32:27 +0300
