=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ dpkg-build-api (= 1),
  pybuild-plugin-pyproject,
  python3-all,
  python3-click (>> 8),
- python3-distlib (>> 0.3.6),
  python3-hatchling,
  python3-hatch-requirements-txt,
  python3-packaging,
@@ -18,7 +18,6 @@
  python3-utf8-locale (>> 1),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/ppentchev/test-stages
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/test-stages.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/test-stages
 
@@ -28,7 +27,6 @@
  ${misc:Depends},
  ${python3:Depends},
  python3-click (>> 8),
- python3-distlib (>> 0.3.6),
  python3-packaging,
  python3-parse-stages,
  python3-pyparsing (>> 3),
