## python-test-stages 0.2.0

=== debian/changelog ===
python-test-stages (0.2.0-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Use debputy's X-Style: black.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Wed, 21 Aug 2024 13:48:11 +0300
