=== debian/control ===
--- 
+++ 
@@ -2,30 +2,31 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Peter Pentchev <roam@debian.org>
+Uploaders:
+ Peter Pentchev <roam@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
  dh-sequence-python3,
  dpkg-build-api (= 1),
  pybuild-plugin-pyproject,
  python3-all,
  python3-click (>> 8),
+ python3-hatch-requirements-txt,
  python3-hatchling,
- python3-hatch-requirements-txt,
  python3-packaging,
  python3-parse-stages,
  python3-pyparsing (>> 3),
  python3-utf8-locale (>> 1),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+X-DH-Compat: 14
 Homepage: https://gitlab.com/ppentchev/test-stages
 Vcs-Git: https://salsa.debian.org/python-team/packages/test-stages.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/test-stages
+X-Style: black
 
 Package: python3-test-stages
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python3:Depends},
  python3-click (>> 8),
  python3-packaging,
  python3-parse-stages,
@@ -56,8 +57,6 @@
 Section: devel
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python3:Depends},
  python3-test-stages (= ${binary:Version}),
  tox,
 Description: Run Tox tests in groups, stopping on errors
