=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=test_stages
+
+include /usr/share/dpkg/default.mk
 
 D=	$(CURDIR)/debian
